/* NAVIGATIE */

	ol { 
		list-style-type: decimal; 
	}
	dl, dt, dd, ul, li {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	#menu1 {
		padding-top: 1px;
		padding-left:3px;
		position: absolute; /* Menu position that can be changed at will */
		top: 0px;
		left: 0px;
		width: 800px; /* precision for Opera */
	}
	#menu1 dl {
		float:left;
	}
	dl>dd {
		float:left;
	}
	#menu1 dt {
		text-align: left;
		font-weight: bold;
		font-size:14px;	
		margin: 1px;
		margin-bottom: 8px;
		padding-right: 30px;
		display:block; 
		border-right:1px solid #86C032; 
		background:#A9D767 url("/images/sipka01.gif") 10px 9px no-repeat; 
		padding:5px 10px 5px 30px; margin-right:1px; 
		color:#142D08;
	
	}	
	#menu1 dt a {
		color: #575757;
		cursor: pointer;
		text-align: left;
		font-weight: bold;
		font-size:12px;	
		margin: 1px;
		margin-bottom: 8px;
		text-decoration: none;
		padding-bottom:0px;	
	}
	#menu1 dt a:hover {
		color: #2D6AAF;
		cursor: pointer;
		text-align: left;
		font-weight: bold;
		font-size:12px;	
		margin: 1px;
		margin-bottom: 8px;
		text-decoration: none;
		padding-bottom:0px;
		background:#A9D767;
			
	}
	#menu1 dd {
		position:absolute;		
		display: none;
		border: 1px solid gray;
		padding-top:0px;
		margin-top:0px;	
		background: #fff;
	}
	#menu1>dl>dd {
		margin-top: 8px;
	}
	#menu1 dd.focus1 {	
		width: 170px;
	}
	#menu1 dd.advies1 {		
		width: 170px;
	}
	#menu1 dd.onderzoek1 {		
		width: 170px;
	}
	#menu1 dd.interim1 {		
		width: 170px;
	}
	#menu1 dd.nieuws1 {
		width: 170px;
	}
	#menu1 dd.publicaties1 {
		width: 170px;
	}	
	#menu1 dd.over1 {
		width: 170px;
	}	
	div.listfix {
		font-weight:normal;
		margin-left: -10px;		
	}
	div#focussplit1 {
		position:absolute;
		background:url(../img/split.gif);
		background-repeat:no-repeat;
		width:2px;
		height:17px;
		top:10px;
		left:82px;				
	}
	div#adviessplit1 {
		position:absolute;
		background:url(../img/split.gif);
		background-repeat:no-repeat;
		width:2px;
		height:17px;	
		top:10px;	
		left:165px;					
	}
	div#onderzoeksplit1 {
		position:absolute;
		background:url(../img/split.gif);
		background-repeat:no-repeat;
		width:2px;
		height:17px;	
		top:10px;
		left:275px;	
	}
	div#interimsplit1 {
		position:absolute;
		background:url(../img/split.gif);
		background-repeat:no-repeat;
		width:2px;
		height:17px;	
		top:10px;	
		left:358px;					
	}
	div#nieuwssplit1 {
		position:absolute;
		background:url(../img/split.gif);
		background-repeat:no-repeat;
		width:2px;
		height:17px;	
		top:10px;	
		left:443px;						
	}
	div#publicatiessplit1 {
		position:absolute;
		background:url(../img/split.gif);
		background-repeat:no-repeat;
		width:2px;
		height:17px;	
		top:10px;	
	left:553px;					
	}
	div#overonssplit1 {
		position:absolute;
		background:url(../img/split.gif);
		background-repeat:no-repeat;
		width:2px;
		height:17px;	
		top:10px;	
		left:580px;					
	}
	#menu1 li {
		background: #fff;		
	}
	#menu1 li a.link_nav {
		color: #575757;
		text-decoration: none;
		display: block;
		height: 100%;
		border: 0 none;
		line-height: 20px;
		margin-left: 5px;
		margin-right: 5px;
		padding-left: 5px;
	}
	#menu1 li a.link_nav_active {
		color: #ff6e00;
		text-decoration: none;
		display: block;
		height: 100%;
		border: 0 none;
		line-height: 20px;
		margin-left: 5px;
		margin-right: 5px;
		padding-left: 5px;
	}
	
	#menu1 li a.link_nav:hover, #menu1 li a.link_nav:focus {
		background: #eee;
		padding-left: 5px;
		color: #92CD3F;
	}
	#menu1 li a.link_nav_active:focus, #menu1 li a.link_nav_active:hover {
		background: #eee;
		padding-left: 5px;
		color: #ff6e00;
		cursor:default;
	}
	div.landing_link {	
		width:100%;
		padding-bottom:15px;
		padding-top:10px;
	}
	.landing_link a img {			
		border-width:1px;
		border-style:solid;
		border-color:#575757;
	}	
	div.landing_sublink {
		float:left;
		position:relative;
		padding:0px;
		margin:0px;
		padding-left:15px;
		
	}
